/* BOXIKY */
.boxcover
{
	float: left;
	text-align: left;
	padding-bottom: 10px;
	width: 100%;
}
.boxheader
{
	background-image: url(/images/cornerTopLine.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 4px;
	overflow: hidden;
}

.boxcoverhtl
{
  float: left;
  margin-left: 4px;
  margin-right: 5px;
  width: auto;
} 
.howToheader
{
font-size:0px;
line-height:3px;
}
.howToheaderbg
{
	padding-top: 0px;
}

.howToheadlines
{
background-color: transparent;
padding-left:0px;
}
.howtolsn
{
	background-image: url(/images/cornerTopLine.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	overflow: hidden;
}

.boxheaderwhite {
	background-color:transparent;
	background-image:url(../images/cornerTopLineWhite.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:4px;
	line-height:1px;
	overflow:hidden;
}
.boxfooter
{
	background-image: url(/images/cornerDownLine.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 5px;
	overflow: hidden;
}

.boxfooterEx
{
	background-image: url(/images/cornerDownLineGray.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 4px;
	overflow: hidden;
}
.imgLeftCorner
{
	vertical-align:top;
}

.btnLeftPart
{
	float:left;
	display:inline;
}
.btnRightPart
{
	float:left;
	display:inline;
}
.btnCtrPart
{
	float:left;
	display:inline;
}

.curved { background:transparent; width:100%; margin:1px 0px; }
.curved input, .curved p {margin:0px 2px; #margin:0px 0px; _margin:0px 0px; }
.curved input { font-size:1.0em; color:#000; }
.curved p { padding-bottom:0.5em; }
.curved .b1 { display:block; overflow:hidden; height:1px; margin:0 2px; background:#ccc; font-size:1px; }
.curved .b2 { display:block; overflow:hidden; height:1px; margin:0 1px; border-width:0 1px; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; height:1px; font-size:1px; }
.curved .boxcontent { display:block; background:#fff; border:0 solid #ccc; border-width:0 1px;}

.curvedOrg { background: transparent; margin:2px 0px; }
.curvedOrg input, .curvedOrg p { margin:0px 0px; }
.curvedOrg input { font-size:1em; font-weight:bold; color:#FFF; }
.curvedOrg p { padding-bottom:0.5em; }
.curvedOrg .b1 { display:block; overflow:hidden; height:1px; margin:0 2px; background:#f93; font-size:1px; }
.curvedOrg .b2 { display:block; overflow:hidden; height:1px; margin:0 1px; border-width:0 1px; background:#f93; border-left:1px solid #f93; border-right:1px solid #f93; height:1px; font-size:1px; }
.curvedOrg .boxcontent { display:block; background:#f93; height:auto; border:0 solid #f93; border-width:0 1px;}

/* Round input*/

.boxfooterbg
{
height: auto;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
background-image: url(/images/middlePoint_return.gif);
background-repeat: repeat-x;
background-position:left bottom;
padding-top: 1px;
}


.boxheaderbg
{
height: auto;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
background-image: url(/images/middlePoint.gif);
background-repeat: repeat-x;
padding-top: 1px;
}
.boxtxtmiddle
{
background-color:#FFFFFF;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: none;
border-top: none;
text-align: left;
padding:0px;
}

.boxtxtmiddlePad
{
background-color:#FFFFFF;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: none;
border-top: none;
text-align: left;
padding: 8px 8px; /* Victor */
}

/* END OF BOXIK */

.boxheadlines
{
font-weight: bold;
font-size: 12px;
color: #383838;
padding-left: 12px;
width: 80%;
text-align: left;
padding-bottom: 2px;
}
.boxheadlinesanketa
{
background-image: url(/images/anketa.gif);
background-position: 3px 0;
background-repeat: no-repeat;
font-weight: bold;
font-size: 12px;
color: #383838;
padding-left: 20px;
padding-bottom: 1px;
width: 80%; 
text-align: left;
}

.boxheadlinesstar
{
background-image: url(/images/star.gif);
background-position: 5px -1px;
background-repeat: no-repeat;
font-weight: bold;
font-size: 12px;
color: #383838;
padding-left: 26px;
padding-bottom: 1px;
width: 80%; 
text-align: left;
}
.boxheadlinesanketa a, .boxheadlinesstar a, .boxheadlines a 
{
color: #383838;
}
.nopadding
{
	padding:0;
}

.nobrd 
{
	border:0;!important;
}
